
/* The my_modal (background) */
.my_modal {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.7);
}
/* my_modal Content */
.my_modal-content {
    position: relative;
    background-color: #ffffff;
    margin: 10% auto;
    padding: 20px;
    width: 50%;
    border-radius: 8px;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.3);
}
/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    cursor: pointer;
    transition: color 0.2s;
}
.close:hover,
.close:focus {
    color: #ff5b5b;
}